Value object class representing an object from the json array loaded

class

  JsonActionCombo

### Hierarchy

- JsonActionCombo

## Index

### Constructors

- constructor

### Properties

- action
- combo

## Constructors

### constructor

- new JsonActionCombo(obj: any): JsonActionCombo

- - Defined in json-parser.ts:27

  #### Parameters

  - ##### obj: any

  #### Returns JsonActionCombo

## Properties

### action

action: any

- Defined in json-parser.ts:27

### combo

combo: any

- Defined in json-parser.ts:26

Generated using TypeDoc